{% load static %}
<!DOCTYPE html>
<!-- Website template by freewebsitetemplates.com -->
<html>
<head>
	<meta charset="UTF-8">
	<title>Ruia Natyavalay</title>
    <link rel="stylesheet" href="{% static 'natya/style.css' %}" type="text/css">
    <link rel="stylesheet" href="{% static 'https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css' %}" integrity="sha384-BVYiiSIFeK1dGmJRAkycuHAHRg32OmUcww7on3RYdg4Va+PmSTsz/K68vbdEjh4u" crossorigin="anonymous">
	
</head>
<body>
	<div id="header">
		<div>
			<a href="home.html" id="logo"><img src="{% static 'natya/images/logo2.png' %}" alt=""></a>
			<ul>
				<li class="selected">
					<a href="http://127.0.0.1:8000/home/">Home</a>
				</li>
                    <li >
                        <a href="http://127.0.0.1:8000/home/about/">About</a>
                    </li>
					<li>
                        <a href="#">Auditions</a>
                        
                    </li>
				</li>
				{% if user.is_authenticated %}
				<li>
					<a href="{% url 'profile' %}">profile</a>
				</li>
				<li>
					<a href="{% url 'logout' %}">Logout</a>
				</li>
				{% else %}
				<li>
					<a href="http://127.0.0.1:8000/login/">Login</a>
				</li>
				<li>
					<a href="http://127.0.0.1:8000/register/">Register</a>
				</li>
				{% endif %}
			</ul>
			</ul>
		</div>
	</div>
	<div id="body" class="home" >
		
		<div>
			<div>
				<a href="movies.html"><img src="{% static 'natya/images/logor.png' %}" alt=""></a>
				<h2><a href="movies.html">Ruia Natyavalay</a></h2>
				<p>
					Ruia Natyavlay of Ramnarain Ruia Autonomous College is the Theatre Department of the institution. Ruia, known for its cultural activities and Theatre plays has always been the first preference for students who want to pursue a career in the field of Theatre & Film industry. And to guide such artists , the organization behind this is our very own Ruia Natyavalay.
				</p>
				<a href="#">Read More</a>
			</div>
			<ul>
				<li>
					<h3>Section 1</h3>
					<span>image_1</span> <a href="movies.html"><img src="images/surfer.jpg" alt=""></a>
				</li>
				<li>
					<h3>Section 2</h3>
					<span>image_2</span> <a href="movies.html"><img src="images/soldiers.jpg" alt=""></a>
				</li>
				<li>
					<h3>Section 3</h3>
					<span>image_3</span> <a href="movies.html"><img src="images/ballet-dancer.jpg" alt=""></a>
				</li>
			</ul>
		</div>
		<div>
			<div>
				<h3><a href="rentals.html">Awards</a></h3>
				<ul>
					<li>
						<a href="rentals.html"><img src="images/conference.jpg" alt=""></a>
						<h4>Drama</h4>
						<p>
							
						</p>
					</li>
					<li>
						<a href="rentals.html"><img src="images/cinema.jpg" alt=""></a>
						<h4>Dance</h4>
						<p>
							
						</p>
					</li>
				</ul>
			</div>
			<div>
				<h3><a href="blog.html">From The Blog</a></h3>
				<ul>
					<li>
						<a href="blog.html"><img src="images/trainor.jpg" alt=""></a>
						<div>
							<span>Posted on August 8, 2023 by Admin</span>
							<h4>Blog Post Title One</h4>
							<p>
								Donec odio nunc, consectetur fringilla tincidunt nec, cursus vitae ipsum. <a href="blog.html" class="more">Read More</a>
							</p>
						</div>
					</li>
					<li>
						<a href="blog.html"><img src="images/lava.jpg" alt=""></a>
						<div>
							<span>Posted on August 8, 2023 by Admin</span>
							<h4>Blog Post Title Two</h4>
							<p>
								Donec odio nunc, consectetur fringilla tincidunt nec, cursus vitae ipsum. <a href="blog.html" class="more">Read More</a>
							</p>
						</div>
					</li>
					<li>
						<a href="blog.html"><img src="images/castle.jpg" alt=""></a>
						<div>
							<span>Posted on August 8, 2023 by Admin</span>
							<h4>Blog Post Title One</h4>
							<p>
								Donec odio nunc, consectetur fringilla tincidunt nec, cursus vitae ipsum. <a href="blog.html" class="more">Read More</a>
							</p>
						</div>
					</li>
				</ul>
			</div>
		</div>
	</div>
	<div id="footer" >
		<div>
			<div>
				<span>Quick Links</span>
				<ul>
					<li>
						<a href="http://127.0.0.1:8000/home/">Home</a>
					</li>
					
				</ul>
			</div>
			<div class="section">
				<span>Recent Tweets</span>
				<ul>
					<li>
						<p>
							Sed id mattis tellus. Proin egestas velit vel neque placerat sed interdum neque porta.
						</p>
						<span><a href="#">- 1 day ago</a></span>
					</li>
					<li>
						<p>
							Praesent at urna ac urna congue convallis.
						</p>
						<span><a href="#">- 2 day ago</a></span>
					</li>
				</ul>
			</div>
			<div>
				<span>Sign Up For Our Mailing List</span>
				<p>
					
				</p>
				<form action="about.html">
					<input type="text" onclick="this.value='';" onfocus="this.select()" onblur="this.value=!this.value?'Enter Email Address Here':this.value;" value="Enter Email Address Here">
					<input type="submit" value="">
				</form>
			</div>
			<p>
				&#169; 2020 Ruia Natyavalya
			</p>
			<div class="connect">
				<span>Stay Connected:</span> <a href="http://freewebsitetemplates.com/go/facebook/" id="facebook">facebook</a> <a href="http://freewebsitetemplates.com/go/twitter/" id="twitter">twitter</a> <a href="http://freewebsitetemplates.com/go/googleplus/" id="googleplus">google+</a>
			</div>
		</div>
    </div>
   
</body>
</html>
